/**************************************/
/* Default styles for news extension */
/**************************************/
.news .clear {
	clear: both;
}

.news .nav ul {
	float: left;
	display: inline;
	margin: 0;
}

.news .nav li {
	float: left;
}

.news .nav a {
	float: left;
	display: block;
}

.news .nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.news .article {
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.news .article:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}

.news .article:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.news .article .news-img-wrap {
	float: left;
	margin: 3px 12px 5px 0;
	background: #fff;
}

.news .article .news-img-wrap a {
	display: block;
	float: left;
	padding: 4px;
	border: 1px solid #ddd;
	background: #fff;
}

.news .article .news-img-wrap img {
	float: left;
	height: auto;
	width: auto;
}

.news .article .teaser-text {
	margin: 0 0 10px 0;
}

.news .article h3 {
	margin-bottom: 0;
}

.news .footer {
	clear: both;
	padding: 10px 0 0 0;
	border-top: 1px solid #eee;
	margin-top: 15px;
	color: #888;
}

.news .footer p {
	line-height: 1em;
}

.news .footer span {
	display: inline-block;
	padding-right: 8px;
	margin-right: 8px;
	border-right: 1px solid #ddd;
}

.news .footer span:last-child {
	border-right: 0;
}

.news .footer .news-category a {
	text-transform: uppercase;
}

.news .no-news-found {
	color: #DB0202;
	font-style: italic;
}

.news .page-navigation p {
	float: left;
}

.news .page-navigation ul {
	float: right;
}

.news .page-navigation ul li {
	float: left;
	display: block;
	padding: 0 1px;
	background: none;
}

.news .page-navigation ul li a {
	display: block;
	padding: 1px 2px;
}

/* category menu view */
.news-category-view ul li {
	padding: 5px 8px;
}

.news-category-view ul li li {
	padding: 2px 8px 2px 12px;
}

.news-category-view > ul > li:nth-child(even) {
	background: #f9f9f9;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.news-category-view .category-desc {
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #ddd;
}

/* single view */
.news-single .footer {
	margin-bottom: 20px;
	margin-top: 5px;
	padding: 10px 0 0 0;
	border-bottom: 0;
	border-top: 1px solid #eee;
}

.news-single .article .news-img-wrap {
	float: right;
	width: 282px;
	margin: 0 0 0 25px;
}

.news-single .article .news-img-wrap img {
	float: none;
}

.news-single .teaser-text {
	font-size: 15px;
	color: #888;
}

.news-text-wrap {
	margin-bottom: 10px;
}

.news-img-caption {
	color: #888;
}

/* related news + files */
.news-related-wrap {
	display: table;
	margin-top: 20px;
	width: 100%;
}

.news-related {
	width: 50%;
	padding: 0px !important;
	border: none;
	display: table-cell;
}

.news-related ul li {
	line-height: 1em;
	margin-bottom: 12px;
}

.news-related ul li span {
	border-right: 1px solid #DDDDDD;
	display: inline-block;
	margin-right: 8px;
	padding-right: 8px;
	color: #888;
}

.news-related ul li span:last-child {
	border-right: 0;
	padding-right: 0;
}

.news-related h4 {
	margin-bottom: 10px;
}

.news-related-files ul li {
	margin-bottom: 20px;
}

.news-related-files .news-related-files-link .jpg {
	background-position: 0 0;
}

.news-clear {
	clear: both;
}


	html[lang="fr"] header nav.mainNav ul.level-1 li.level-1 a.level-1, html[lang="fr"] header nav.mainNav ul.level-1 li.level-1 span.level-1 {
		padding: 0 0.45em;
	}
	html[lang="ru"] header nav.mainNav ul.level-1 li.level-1 a.level-1, html[lang="ru"] header nav.mainNav ul.level-1 li.level-1 span.level-1 {
		padding: 0 0.35em;
		letter-spacing: -0.03em;
	}
	html[lang="es"] header nav.mainNav ul.level-1 li.level-1 a.level-1, html[lang="es"] header nav.mainNav ul.level-1 li.level-1 span.level-1 {
		padding: 0 0.45em;
	}



/*================= footer-content-area ========================*/
@media screen and (min-width:769px){
	#bottom {
		bottom:inherit;
		top:100%;
		margin-top:-275px;
	}
}
.footer-top {
	width:100%;
	background: -moz-linear-gradient(18.07% -12.19% 90deg, #fff 0%, #f9f9fa 33.22%, #e9eaea 76.59%, #dddedf 100%);
	background: -webkit-linear-gradient(90deg, #fff 0%, #f9f9fa 33.22%, #e9eaea 76.59%, #dddedf 100%);
	background: -webkit-gradient(linear, 18.07% -12.19%, 18.07% -16.38%, color-stop(0, #fff), color-stop(0.332, #f9f9fa), color-stop(0.766, #e9eaea), color-stop(1, #dddedf));
	background: -o-linear-gradient(90deg, #fff 0%, #f9f9fa 33.22%, #e9eaea 76.59%, #dddedf 100%);
	background: -ms-linear-gradient(90deg, #fff 0%, #f9f9fa 33.22%, #e9eaea 76.59%, #dddedf 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDEDF' ,GradientType=0)";
	background: linear-gradient(0deg, #ffffff 0%, #f9f9fa 33.22%, #e9eaea 76.59%, #dddedf 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDDEDF', endColorstr='#FFFFFF', GradientType=0)
}
.footer-blocks {
	width:100%;
	padding-bottom:50px;
	padding-top:50px;
}
.footer-blocks .header {
	width:100%;
	float:left;
	border-top:2px solid #f2f2f2;
	padding-top:50px;
	/*margin-top:50px;*/
}
.footer-block-row {
	padding-bottom:50px;
	float:left;
	width:100%;
}
.footer-blocks .header h4 {
	width:100%;
	float:left;
}
.richtext a.button-doublebig {
	
}
.ym-left-space {
	position:relative;
	left:36%;
}

.orange-block h4 {
	color:#f60 !important;
}
.orange-block .button,
.orange-block .button-big {
	background:#f60 !important;
}
.orange-block .button::after,
.orange-block .button-big::after {
	border-color:transparent transparent transparent #f60 !important;
}


.button-slide {
	width:100%;
	display:inline-block;
	padding:20px 0px;
}

.default-button {
	display:inline-block;
	padding:12px 20px;
	background:#808080;
	color:#ffffff;
	font-size:16px;
	margin-left:5px;
	margin-right:5px;
}
.default-button .fa {
	margin-right:5px;
}
.default-button .fa img {
	display:inline-block;
	vertical-align:middle;
}
.default-button.green-button {
	background:#0F9935;
}
.default-button:first-child {
	margin-left:0px;
}
.default-button:last-child {
	margin-right:0px;
}

.content-left-space-1 {
	padding-left:3%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.full-width-btn {
	width:90%;
}
.remove-btn-arrow::after{
	display:none !important;
}
.general-content {
	padding-bottom:30px;
	dispaly:inline-block;
	width:100%;
}
.general-content span {
	padding-bottom:20px;
	display:inline-block;
	width:100%;
}
.general-content .richtext {
	display:inline-block;
	width:100%;
}



.side-menu {
	position:fixed;
	left:0px;
	top:35%;
	z-index:100;
}

.side-menu .side-menu-action {
	min-width:70px;
	text-align:right;
	padding:7px;
	background:rgba(0,0,0,0.7);
	box-shadow:3px 3px 5px rgba(0,0,0,0.4);
	-moz-box-shadow:3px 3px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow:3px 3px 5px rgba(0,0,0,0.4);
	display:inline-block;
	cursor:pointer;
}
.side-menu .side-menu-action img {
	float:right;
}
.side-menu .side-menu-action:hover{
	background:rgba(0,0,0,1);
}

.footer-block-row.active {
	background:#f2f2f2;
}
.mobile-block-row.active {
	background:#f2f2f2;
}


.contentNav {
    border-top: 5px solid transparent;
    left: -1px;
    position: fixed;
    top: 40% !important;
    transform: translateZ(0px);
    z-index: 100 !important;
}


/*.side-menu ul li {
	background:rgba(0,0,0,0.7);
	padding:5px 15px 5px 25px;
	color:#ffffff;
	font-size:11px;
	cursor:pointer;
	width:130px;
	margin-bottom:1px;
}*/
.side-menu ul li:hover {
	/*background:rgba(0,0,0,1);*/
}
/*.side-menu ul li a { color:#ffffff; line-height:18px; display:inline-block; width:100%; position:relative; }
.side-menu ul li a::before { padding-right:5px; font-size:9px; color:#009934; position:absolute; left:-13px; top:5px; }
.side-menu ul li.active a { color:#009934; }
.side-menu ul li.active { background:rgba(0,0,0,0.9); }

.orange-side-menu .side-menu ul li a::before { color:#f60; }
.orange-side-menu .side-menu ul li.active { background:rgba(0,0,0,1); }
.orange-side-menu .side-menu ul li.active a { color:#f60; }*/

.side-menu ul li {
 	background:rgba(0,0,0,0.7);
 	padding:5px 15px 5px 25px;
 	color:#ffffff;
 	font-size:11px;
 	cursor:pointer;
 	width:130px;
 	border-top:1px solid transparent;
 	border-bottom:1px solid transparent;
 	/*margin-bottom:1px;*/
}
.side-menu ul li:hover {
 	/*background:rgba(0,0,0,1);*/
}
.side-menu ul li a { color:#ffffff; line-height:18px; display:inline-block; width:100%; position:relative; }
.side-menu ul li a::before { padding-right:5px; font-size:9px; color:#ffffff; position:absolute; left:-13px; top:5px; }
.side-menu ul li.active a { color:#ffffff; }
.side-menu ul li.active { background:rgba(0,0,0,0.9); border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; }

/*=========== Inline Classes =================*/
.footer-sld { position: absolute; width: 9999px; visibility: hidden; display: none; max-width: none; }
.align-f-l { float:left; }
.expert-foot { right: -10px !important; height: 51px !important; width: 51px !important; position: fixed !important; top: 200px !important; }
.hide-section { display:none; }
.clear-left { clear:left; }

.footer-blocks > .element { width:100%: float:left; }

header nav.mainNav .flyoutMenu ul.level-2:last-child { margin-bottom:1.25em; }
header nav.mainNav .flyoutMenuHZ ul.level-2:last-child { margin-bottom:1.25em; }
.ceMarginalDownloads > .ceMarginalDownloads { border-left:none; padding-left:0px; }
.ceMarginalList > .ceMarginalList { border-left:none; padding-left:0px; }

